<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED !== true) die();
use Bitrix\Main\Engine\Controller;
class CustomAjaxController extends Controller{
    public function configureActions() {
        return [
            'test' => [
                'prefilters' => []
            ]
        ];
    }

    /**
     * @param string $param2
     * @param string $param1
     * @return array
     */
    public static function addtaskAction($param1 = '', $param2 = '1') {
        global $DB;
        parse_str($param1, $output_ms);
        CModule::IncludeModule('#part#.#modul#');
		$output_ms = array_merge(Array("Response"=>GetMessage('#modul_upper_full#_ETO_PRIMER_OTVETA')),$output_ms);
		$out = array($output_ms);
        return $out;
    }


}
?>